bars:
- 0
- 0
- 0
- 715917
- 1852052952
- 296245319
- 119464994
- 53213039
- 44925968
- 31797299
- 20772274
- 21132199
- 18554323
- 11017972
- 8754326
- 10896753
- 7536319
- 5022572
- 4204167
- 3823538
- 3533049
- 3065468
- 2761752
- 2952043
- 4302701
- 3677953
- 2653677
- 2191867
- 2497368
- 2223522
- 1991064
- 1452924
- 1476088
- 1439012
- 1485117
- 1648702
- 1446463
- 1346203
- 1281705
- 1094626
- 963001
- 892075
- 1077009
- 1345614
- 1013914
- 808534
- 698806
- 861186
- 1575698
- 1428044
- 1027521
- 787541
- 678729
- 801680
- 684988
- 562397
- 597923
- 636504
- 626144
- 618359
- 596186
- 632751
- 571293
- 488960
- 432395
- 396695
- 355303
- 310400
- 282549
- 273072
- 271930
- 297067
- 393862
- 454591
- 481951
- 479566
- 458216
- 434299
- 448950
- 499671
- 536736
- 540917
- 569721
- 822247
- 1256839
- 1762105
- 1592029
- 1408933
- 1312477
- 1275322
- 1212390
- 1106953
- 1109268
- 1528753
- 2032365
- 2752394
- 3561486
- 3281229
- 1334655
- 35902
bins:
- 0.0
- 0.01
- 0.02
- 0.03
- 0.04
- 0.05
- 0.06
- 0.07
- 0.08
- 0.09
- 0.1
- 0.11
- 0.12
- 0.13
- 0.14
- 0.15
- 0.16
- 0.17
- 0.18
- 0.19
- 0.2
- 0.21
- 0.22
- 0.23
- 0.24
- 0.25
- 0.26
- 0.27
- 0.28
- 0.29
- 0.3
- 0.31
- 0.32
- 0.33
- 0.34
- 0.35000000000000003
- 0.36
- 0.37
- 0.38
- 0.39
- 0.4
- 0.41000000000000003
- 0.42
- 0.43
- 0.44
- 0.45
- 0.46
- 0.47000000000000003
- 0.48
- 0.49
- 0.5
- 0.51
- 0.52
- 0.53
- 0.54
- 0.55
- 0.56
- 0.5700000000000001
- 0.58
- 0.59
- 0.6
- 0.61
- 0.62
- 0.63
- 0.64
- 0.65
- 0.66
- 0.67
- 0.68
- 0.6900000000000001
- 0.7000000000000001
- 0.71
- 0.72
- 0.73
- 0.74
- 0.75
- 0.76
- 0.77
- 0.78
- 0.79
- 0.8
- 0.81
- 0.8200000000000001
- 0.8300000000000001
- 0.84
- 0.85
- 0.86
- 0.87
- 0.88
- 0.89
- 0.9
- 0.91
- 0.92
- 0.93
- 0.9400000000000001
- 0.9500000000000001
- 0.96
- 0.97
- 0.98
- 0.99
- 1.0
config:
  number_of_bins: 100
  type: number
  view_range:
    max: 1.0
    min: 0.0
  x_log_scale: false
  x_min_log: null
  y_log_scale: true
max_value: 0.995384
min_value: 0.032943
out_of_range_bins:
- 0
- 0
